Description

Faisant suite aux constats que les statuts du Parti Pirate Vaudois ne sont plus à niveau par rapport aux statuts du Parti Pirate

Suisse, Il est nécessaire de les réviser afin de:

Afin d'harmoniser les statuts de la section avec les nouveaux statuts du Parti Pirate Suisse, il est nécessaire de modifier une série

d'éléments dont:

l'énoncé que le Parti Pirate est un parti politique et non une association, selon l'arrêté du TF qui demande à ce qu'un parti

politique se désigne dans ses statuts comme un parti politique et non une association

La désignation des membres, et leur statut, la relation avec la cotisation "partielle"

La subsidiarisation des règles de gestion financières, ces dernières n'existant plus sous la même forme que dans les statuts

actuels

Les dons, la transparence, l'anonymat vs. le pseudonymat, les seuils de publication des dons

Les modalités de convocation et publication des décisions, et ordres du jours

Le vote électronique

Le pad de travail se trouve ici:

https://ppvd.piratenpad.de/Projet-r-e9vision-des-statuts

La référence se trouve ici:

https://projects.piratenpartei.ch/projects/sectionvd/wiki/Statuts_4_Juillet_2015

Related issues:

Related to Assemblée Générale - Motion #7184: Révision des statuts Considered 09 March 2016

History

#1 - 11 March 2016 12:53 - taz

- Related to Motion #7184: Révision des statuts added

#2 - 15 April 2016 13:04 - egermond

a la demande de la banque alternative suisse http://www.bas.ch il faudra aussi préciser la manière dont on gère les responsabilités (par ex: les droits

de signatures) et les engagement légaux du parti.

#3 - 03 August 2019 09:48 - egermond

- Status changed from New to Done
